@charset "utf-8";
/* CSS Document */

.portlet .linkto_div {
	height: 0;
	height: auto;
	zoom: 1;
}

.png-fix {
	behavior: url("/js/iepngfix.htc");
}

div.pre_1,
div.pre_2,
div.pre_3,
div.pre_4,
div.pre_5,
div.pre_6,
div.pre_7,
div.pre_8,
div.pre_9,
div.pre_10,
div.pre_11,
div.pre_12{
	padding-left:0px;
	float:left;
}
.pre_11 {
	width: 82px;
}

.pre_10 {
	width: 164px;
}

.pre_9 {
	width: 246px;
}

.pre_8 {
	width: 328px;
}

.pre_7 {
	width: 410px;
}

.pre_6 {
	width: 492px;
}

.pre_5 {
	width: 574px;
}

.pre_4 {
	width: 656px;
}

.pre_3 {
	width: 738px;
}

.pre_2 {
	width: 820px;
}

.pre_1 {
	width: 902px;
}
